.wrapper {
    background: #fff;
}

#menubar {
    background: #000;
}

#sidebar-a .module {
    border-right: 1px dotted #eeeeee;
}

#sidebar-b .module {
    border-left: 1px dotted #eeeeee;
}

#sidebar-a .module .module-title, #sidebar-b .module .module-title {
    background: #fff url(../images/moduleheader_bg.jpg) repeat-x bottom;
    height: 22px;
    line-height: 22px;
    text-indent: 10px;
    font-weight: bold;
    font-size: 1em;
    margin-left: -10px;
    margin-right: -10px;
}

#bottom-b .module {
    margin: 0px;
    background: #000;
    border: 0px;
    color: #fff;
}

#bottom-b .module a {
    color: #fff;
}

#footer_wrapper {
    color: #fff;
    background: none;
}

#top-a {
    padding: 0px 10px;
}

#top-a .module {
    margin: 0px;
    padding: 0px;
}
h1, h2, h3, h4 {
    color: #ce000c;
    font-weight: bold
}
